Package twisted :: Package internet :: Module utils :: Class _SRVConnector_ClientFactoryWrapper

[show private | hide private]
[frames | no frames]

## Class _SRVConnector_ClientFactoryWrapper

Method Summary
| `__init__(self, connector, wrappedFactory)`
| `__getattr__(self, key)`
| `clientConnectionFailed(self, connector, reason)`
| `clientConnectionLost(self, connector, reason)`
| `startedConnecting(self, connector)`

Generated by Epydoc 1.1 on Thu May 8 13:19:29 2003 | http://epydoc.sf.net